source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_153.png'
filename: wir-verstehen-den-trainer-nicht
etag: '"1644d-5f0e41df27f53-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:23:49 GMT'
expires: ''
